div#story {
position: absolute;
top: 10%;
left: 5%;
width: 35%;
min-height: 10%;
background-color: #fffcb8;
border: 4px #e2d293 groove;
font-family: Helvetica, Arial, sans-serif;
font-size: 14pt;
font-weight: normal;
font-style: normal;
line-height: 18pt;
padding: 6pt; }


div#meta {
position: absolute;
top: 10%;
left: 50%;
background-color: #f2e4db;
border: 4px #e1b7b7 dotted;
right: 10%;
min-height: 20%;
font-family: "Times New Roman", Times, serif;
font-size: 14pt;
line-height: 18pt;
padding: 6pt; }

div#header {s
position: absolute;
top: 2%;
left: 5%;
right: 5%;
max-height: 8%; }

div#content {
position: absolute;
top: 2%;
left: 2%;
bottom: 2%;
right: 2%;
background-color: #dffef5; }

body {color: #000000;
background-color: #f9fae5;
margin: 10px;
padding: 2px;
font-family: serif;
font-size: .75em;
line-height: 1.4em;
text-align: left;
 }

div#footer {position: absolute;
top: 2%;
left: 5%;
right: 5%;
max-height: 8%; }

}
a:link { }

a:hover { }

h1 {font-family: serif;
font-size: 1.5em;
font-weight: normal;
 }

h2 {font-family: serif;
font-size: 1.4em;
font-weight: normal;
 }

h3 {font-family: serif;
font-size: 1.3em;
font-weight: normal;
 }

h4 {font-family: serif;
font-size: 1.2em;
font-weight: normal;
 }

h5 {font-family: serif;
font-size: 1.1em;
font-weight: normal;
 }